DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #375

[CAP NHAT DATA DO SAI SOT NGUOI DUNG 0006/2020/TTr-0690605] Chi Ngoc chon sai hinh thuic
mua sam cta TTCT ==> Dan dén phiéu khéng qua GPK H6 Trg ==> Khi tdi giai doan PYCMS mgi
phat hién va nho GSOFT diéu chinh

10/07/2020 05:22 PM - Truong Nguyen Vu

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subject: RE: T& trinh bdo thanh nién

Dear Luc,
Vi 1 tg trinh chi dinh nén phai qua chd anh Nguyén Thanh Tu duyét nita nhé.

V6 Thi Anh Quan (Ba)
Chuyén vién mua hang
Hanh chinh

History

#1 - 10/07/2020 05:27 PM - Luc Tran Van

1- T& trinh sau khi duyé&t méi phat hién sai sét Hinh Thirc Mua Sam

2- Chj Quan nha hd trg cap nhat hinh thirc mua sam la CDT va NCC 1a Bao Thanh Nién > H¥ trg trong task 343
http://banviet.gsoft.com.vn/redmine/issues/343

> GSOFT xur ly xong.

3- TT nay néu dung quy trinh phai qua GBK Hb Trg Nguyé&n Thanh Tu. Vi vay Chi Quan guri thém yéu cau nhd hé trg chén thém GBK Hb Trg vao quy
trinh phé duyét.

#2 - 10/07/2020 05:31 PM - Luc Tran Van

- Subject changed from Cap nhat ngu'di duyét To trinh bao thanh nién qua Nguyen Thanh Tu to [Hé TR1 DO NGUO!I DUNG SAI SOT] Cap nhét
ngu'di duyét To trinh bao thanh nién qua Nguyen Thanh Tu - 0006/2020/T Tr-0690605

#3 - 10/07/2020 05:37 PM - V6 Quang Thiéu

Can cé email x4c nhan véi Trudng phong méi hd trg - anh hudng data khéng tuy tién can thiép

#4 - 10/08/2020 03:41 PM - Luc Tran Van

- Subject changed from [HO TRI DO NGUO! DUNG SAl SOT] Cap nhét ngui duyét T¢ trinh bao thanh nién qua Nguyen Thanh T -
0006/2020/TTr-0690605 to [CAP NHAT DATA DO SAI SOT NGUOT DUNG 0006/2020/T Tr-0690605] Chj Ngoc chon sai hinh thi ¢ mua sdm dl a TTCT
==> D&n dén phiéu khéng qua GDK H8 Tl ==> Khi tdi giai doan PYCMS mdi phét hién va nh&r GSOFT diéu chinh

#5 - 10/08/2020 04:58 PM - Luc Tran Van

- Status changed from New to Closed
